package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.BaseMsg;
import com.iformall.domain.po.WxMsgRecord;

import java.util.List;

public interface WxMsgRecordMapper extends CommonMapper<WxMsgRecord, String> {

	void update(BaseMsg record);

	List<WxMsgRecord> findList(WxMsgRecord record);

	void update(WxMsgRecord record);

	void save(WxMsgRecord record);
}
